#!/bin/sh
set -e

action=$1

#if [ "$action" = "purge" ] ; then
#	
#fi
#dpkg-maintscript-helper rm_conffile /etc/network/if-up.d/openssh-server 1:7.9p1-1~ -- "$@"

if [ "$action" = "remove" ]; then
	systemctl disable picloud >/dev/null || true
	rm /etc/systemd/system/picloud.service
	systemctl --system daemon-reload >/dev/null || true
fi

exit 0
